
{ Contains machine code to turn cursor off on Osborne Executive.}

Procedure Cursor_Off;
  Begin
    WRITE(ESC+'.'+'0');
  End;

{ Same as above except turns cursor on. }

Procedure Cursor_On;
  Begin
    WRITE(ESC+'.'+'2');
  End;
